### Method

# Handy ExpanderRow set_use_underline

since: 1.0

#### Declaration [src]

    void
    hdy_expander_row_set_use_underline (
      HdyExpanderRow* self,
      gboolean use_underline
    )

#### Description [src]

Sets whether an embedded underline in the title or subtitle labels indicates a mnemonic.

Available since: 1.0

Sets property | `Handy.ExpanderRow:use-underline`

#### Parameters

`use_underline`

  Type: `gboolean`

  `TRUE` if underlines in the text indicate mnemonics.